/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


@font-face {
    font-family: 'KingsBureauGrot-FiveOne';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-FiveOne.ttf');
}

@font-face {
    font-family: 'KingsCaslon';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsCaslonDisplay.ttf');
}

@font-face {
    font-family: 'KingsBureauGrot-ThreeSeven';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-ThreeSeven.ttf');
}

@font-face {
    font-family: 'KingsCaslonDisplay';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsCaslonDisplay.ttf');
}

@font-face {
    font-family: 'ThrSevnItal';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-ThrSevnItal.ttf');
}

@font-face {
    font-family: 'FiveOneItal';
    src: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Kings%20UX%20CA/KingsBureauGrot-FiveOneItal.ttf');
}




@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@700&display=swap');



/*------------------------------- TYPOGRAPHY --------------------------------------*/

h1{
  font-size: 72px;
  font-style: normal;
  font-weight: 600;
  line-height: 86px; /* 119.444% */
  margin: 0 !important;
  font-family: KingsBureauGrot-ThreeSeven !important;
}

h2{
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px; /* 116.667% */
  margin-top: 0px !important;
  font-family: KingsBureauGrot-ThreeSeven !important;
}

h3{
  font-size: 24px;
  margin: 0px 0px 15px 0px;
  font-family: KingsBureauGrot-FiveOne !important;
}

h4{
  font-size: 14px;
  margin: 0px 0px 30px 0px;
}

p{
  font-weight: 400;
  font-size: 18px;
  line-height: 35px;
  font-family: KingsBureauGrot-FiveOne !important;
}

p.large-margin{
  margin-bottom: 60px;
}

strong{
  font-family: KingsBureauGrot-ThreeSeven !important;
  font-weight: bold;
}

em{
  font-family: KingsCaslonItalic;
}

@media (max-width: 1024px){
  
  h1{
    font-size: 40px;
    line-height: 50px;
  }
  
  h2{
    font-size: 30px !important;
    line-height: 36px !important;
  }
  
  h3{
    font-size: 20px;
    line-height: 26px;
  }
  
  p{
    font-size: 18px;
    line-height: 24px;
  }
  
}

@media (max-width: 767px){
  
  h2{
    font-size: 24px !important;
    line-height: 30px !important;
  }
  
  h3{
    font-size: 20px;
    line-height: 22px;
  }
  
  p{
    font-size: 16px !important;
    line-height: 22px !important;
  }
  
}

@media (max-width: 500px){
  
  h1{
    font-size: 28px;
    line-height: 36px;
  }
  
  h3{
    font-size: 18px;
    line-height: 20px;
  }
  
  p{
    font-size: 14px !important;
    line-height: 22px !important;
  }
}



/*------------------------------- UNIVERSAL --------------------------------------*/

html {
  scroll-behavior: smooth;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body{
  margin: 0px;
  overflow-x: hidden;
}

/* .hs-button{
  text-transform: inherit !important;
 } */

.row-fluid [class*=span] {
    min-height: 0px !important;
}

.mobile{
  display: none !important;
}

.course-info-tabs-mobile{
  display: none !important;
}

.cta-button{
  background-color: #e63635;
  text-align: center;
  padding: 20px 0px;
  border-radius: 50px;
}

.cta-button a{
  text-decoration: none !important;
  color: #FFFFFF;
  font-family: KingsBureauGrot-ThreeSeven !important;
  font-size: 28px !important;
}

.cta-button p{
  margin: 0 !important;
}

.section-padding{
  padding: 50px 75px;
}

span.red-line{
  border-bottom: 8px solid #E2231A;
}


/*------------------------------- LANDING --------------------------------------*/

#landing{
  position: relative;
/*   background-image: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/GetTheBrochure.png'); */
  background-image: url("https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Header%20BG%20image%20-%201200px%20OG.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: white !important;
  background-position: center;
  
}

#landing-section{
  padding: 64px 64px 64px 64px;
}

.landing-logo{
  text-align: right;
}

.landing-logo img{
  width: 200px;
/*   position: absolute;
  right: 0;
  top: 0; */
}

#course-logo{
  padding: 32px 0 0 32px;
}

#course-logo img{
  width: 350px;
}

.landing-title{
  text-align: center;
}

.divider {
  width: 75%;
  height: 1px;
  background-color: rgba(155,130,210,1.0);
  margin: 0 auto;
  margin-top: 24px;
}

h3.written{
  margin: 30px 0;
  padding: 0 10%;
}

.register{
  text-align: center;
}

.register button{
  background-color: #e63635;
  border: none;
  padding: 25px 40px;
  border-radius: 50px;
  text-decoration: none !important;
  color: #FFFFFF;
  font-family: KingsBureauGrot-ThreeSeven !important;
  font-size: 28px !important;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 32px;
}



@media (max-width: 1024px){
  
  .landing-logo img{
    width: 150px;
  }

  #course-logo{
    padding: 32px 0 0 32px;
  }

  #course-logo img{
    width: 350px;
  }
  
  .register button{
    padding: 25px 30px;
    border-radius: 50px;
    font-size: 24px !important;
    margin-top: 32px;
  }
 
}

@media (max-width: 767px){
 
  #landing-section{
  padding: 64px 32px 32px 32px;
}
  
  .landing-logo img{
    width: 150px;
  }

  #course-logo{
    padding: 32px 0 0 32px;
  }

  #course-logo img{
    width: 350px;
  }
  
  h3.written{
    margin: 30px 0;
    padding: 0;
}
  
  .register button{
    padding: 25px 30px;
    border-radius: 50px;
    font-size: 20px !important;
    margin-top: 28px;
  }

}


@media (max-width: 500px){

 
  #landing-section{
  padding: 64px 32px 32px 32px;
}
  
  .landing-logo img{
    width: 100px;
  }

  #course-logo{
    padding: 32px 0 0 32px;
  }

  #course-logo img{
    width: 200px;
  }
 

}


/*------------------------------- QUOTE--------------------------------------*/

#quote{
  background-color: #dbcef8;
  padding: 75px 65px;
}

#quote img{
  margin: 0 5px 5px !important;
}

p.quote-second{
  margin-top: 0px;
  text-align: center;
  font-size: 32px !important;
  line-height: 45px !important;
/*   font-family: KingsCaslonDisplay !important; */
/*   font-family: 'Libre Baskerville', serif !important; */
  margin-bottom: 50px;
  padding: 0 15%;
}

p.quote-info-second strong{
  font-family: KingsCaslonDisplay !important;
}

p.quote-info-second{
  text-align: center;
  font-size: 32px !important;
  color: #e2231a;
  margin-bottom: 0px !important;
  padding: 0px;
  font-family: KingsCaslonDisplay !important;
}

@media (max-width: 1024px){

  #quote{
    padding: 64px;
  }

  #quote img{
    margin: 0 5px 5px !important;
  }

  p.quote-second{
    font-size: 28px !important;
    line-height: 36px !important;
    margin-bottom: 30px !important;
    padding: 0 10%;
  }

  p.quote-info-second{
    font-size: 22px !important;
    line-height: 32px !important;
  }
}

@media (max-width: 767px){

  #quote{
    padding: 32px;
  }

  #quote img{
    margin: 0 5px 5px !important;
  }

  p.quote-second{
    font-size: 24px !important;
    line-height: 30px !important;
    margin-bottom: 30px !important;
    padding: 0;
  }

  p.quote-info-second{
    font-size: 18px !important;
  }
}



/*------------------------------- COLLAB --------------------------------------*/

#collaboration-section{
  text-align: center;
  padding: 64px;
}

#hs_cos_wrapper_module_1690205327097720 hr {
  border: 0 none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: rgba(155,130,210,1.0);
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 75%;
}

.collaboration-logos {
    margin-top: 15px;
}

.collaboration-logos img{
    width: 250px;
}

@media (max-width: 1024px){

  .collaboration-logos img{
    width: 150px;
  }
  
}

@media (max-width: 767px){

  #collaboration-section{
    padding: 32px;
  }
  
  .collaboration-logos img{
    width: 33.33%;
    padding: 0 3%;
    float: left;
  }
  
}

/*------------------------------- 60 MINUTE TRAINING --------------------------------------*/

#sixty-minute-training{
  padding: 64px;
  text-align: center;
  background: #F1F2F4;
}

#lessons{
  margin-top: 20px;
}

.flex-container{
  display: flex;
}

.flex-container div.row-fluid{
  display: flex !important;
}

.flex-column{
  flex: 1;
}

.lesson{
  padding: 0 20px;
}

.lesson img{
  width: 50px;
}

@media (max-width: 1024px){
  
  .lesson img{
    width: 30px;
  }
  
}

@media (max-width: 767px){
  
  #sixty-minute-training{
    padding: 30px 0px;
    background: #F1F2F4;
  }
  
  #lessons{
    margin-top: 0;
  }
  
  .lesson{
    background: #fff;
    padding: 25px;
    border-radius: 20px;
  }
  
  .lesson p{
    margin-bottom: 0px;
  }
  
  .flex-container{
    display: flex !important;
    overflow-x: scroll;
    padding-left: 25px;
   }
  
  .flex-container div.row-fluid{
/*     margin-bottom: 20px; */
    flex-direction: row !important;
    justify-content: center !important;
  }

  .flex-column{
    width: 50vw !important;
    display: inline-block;
    text-align: center; /* Center align the contents */
    margin-right: 25px;
  }
  
}

/*------------------------------- TAKE-AWAY --------------------------------------*/

#take-away{
  padding: 65px;
  background: url('https://7796275.fs1.hubspotusercontent-na1.net/hubfs/7796275/Description%20Image.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  background-position-x: 100%;
}

#take-away .content{
  width: 45%;
}

.away{
  margin-top: 20px;
}

.away h3{
  color: #E2231A;
}

@media (max-width: 1300px){
  
  #take-away{
    background: none;
  }
  
  #take-away .content{
    width: 100%;
  }
  
}

@media (max-width: 767px){
  
  #take-away{
    padding: 30px;
  }
}


/*------------------------------- SPEAKERS --------------------------------------*/

#speakers{
  padding: 65px;
  background: #F5F7F8;
}

.lecturers{
  text-align: center;
  margin-top: 45px;
}

.bottom{
  margin-top: 50px;
}

.person{

}

.person img{
  width: 150px !important;
}

.person h3{
  margin: 15px 0 8px !important;
}

.person a{
  color: #e63535;
  text-decoration: none;
}

.spacer-person{
  visibility: hidden;
}



@media (max-width: 1024px){
  
  
  .person img{
    max-width: 120px !important;
  }
  
}

@media (max-width: 767px){
  
  #speakers{
    padding: 30px 0;
  }
  
  #speakers h2{
    padding: 0 30px;
  }
  
  .lecturers{
    margin-top: 25px;
  }
  
  .person img{
    width: 80px !important;
  }
  
  #speakers .flex-column{
    width: 35vw !important;
    display: inline-block;
    text-align: center; /* Center align the contents */
    margin-right: 25px;
  }
  
  .bottom{
    margin-top: 0px;
  }
  
  .spacer-person{
    display: none !important; 
  }

}

@media (max-width: 500px){
  
}

/*------------------------------- FORM --------------------------------------*/

#form{
  padding: 65px;
}

#form h2{
  margin-bottom: 0px; !important;
}

#form h2.get-registered{
  color: #E2231A; 
  margin-bottom: 20px;
}

#form h3{
  margin-bottom: 25px;
}

#form label {
  font-size: 20px !important;
  font-family: KingsBureauGrot-FiveOne !important;
/*   color: #33475b !important; */
}

.hs_firstname,
.hs_lastname,
.hs_jobtitle,
.hs_email{
  margin-top: 25px !important;
}

.hs_jobtitle{
  margin-bottom: 25px;
}

input.hs-input, div.input select{
  display: inline-block;
  width: 60%;
  height: 40px;
  padding: 9px 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #33475b;
  background-color: #f5f8fa;
  border: 1px solid #cbd6e2;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

div.input select{
  margin-top: 10px !important;
}

label#label-which_of_the_below_best_describes_your_interest_in_attending_-8c57fc5d-db39-475b-aa89-615bfad6b9dc_9905 span{
  font-family: KingsBureauGrot-FiveOne !important;
}

.legal-consent-container p, .legal-consent-container li{
  font-size: 14px !important;
  line-height: 18px !important;
}

ul.inputs-list{
  list-style-type: none !important;
  padding-left: 0px !important;
  
}

li.hs-form-booleancheckbox input{
  width: 14px !important;
  margin-right: 14px !important;
  height: 14px !important;
  line-height: 14px !important;
}

#form li label.hs-error-msg{
  font-size: 14px !important;
  color: #e63635 !important;
}

#form p em{
  font-family: KingsCaslonItalic
}

input.hs-button{
  text-decoration: none !important;
  padding: 20px 0px;
  width: 300px;
  margin-top: 25px;
  background-color: #e63535;
  color: #fff;
  border: none;
  font-weight: 400;
  font-size: 24px;
  line-height: 42px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: KingsBureauGrot-FiveOne !important;
  position: relative;
}

#form div.thank-you h3 strong{
  color: #E2231A;
}

#form div.thank-you h2{
  margin-bottom: 30px;
}

#form div.thank-you h3{
  line-height: 34px;
}

#form div.thank-you h3, #form div.thank-you p{
  font-family: KingsBureauGrot-FiveOne !important;
}

@media (max-width: 1024px){

  input.hs-input{
    width: 100%;
  }
  
  input.hs-button{
    padding: 15px 0px;
    font-weight: 400;
    font-size: 15px;
    line-height: 42px;
    margin-left: 0;
    width: 200px;
  }
  
  input.hs-input, div.input select{
    width: 100%;
  }
  
}

@media (max-width: 767px){

  #form{
    padding: 30px;
  }
  
  #form label {
  font-size: 18px !important;
  }
  
  #form div.thank-you h2{
    margin-bottom: 15px;
  }
  
  #form div.thank-you h3{
  line-height: 28px;
}
  
}

/*------------------------------- FOOTER --------------------------------------*/

#footer{
  padding: 35px 75px 30px 75px;
  background: #F1F2F4
}

#footer h3{
  font-size: 24px;
}

#footer p{
  font-size: 14px;
}

#footer-link{
  margin-top: 30px;
}

#footer a{
  color: #000;
}

.footer-image{
  text-align: right;
}

.footer-image img{
  width: 500px;
}

@media (max-width: 767px){
  
  .footer-image{
    text-align: left;
    margin-bottom: 25px;
  }
}

@media (max-width: 500px){
  

  #footer{
    padding: 50px;
  }

  #footer h3{
    font-size: 16px;
  }

  #footer p{
    font-size: 14px;
  }

  .footer-image{
    margin-top: 25px;
  } 

}